Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 26 May 2025 10:05:17 +0300

Rõuge Vallavalitsus menetleb praegu ehitusteatist nr 2511201/38641 
aadressile Võru maakond, Rõuge vald, Ihatsi küla, 25142 Haanja-Kündja tee // 
Kaldemäe küla, Kanni // Kasemaa // Kuuse // Liiva // Papisöödi (Passiivse 
elektroonilise side juurdepääsuvõrk EST-MIIL-415 (Rõuge)) ja soovib teid 
kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: Kinnistuomanike kaasamine kelle kinnistuid sidetrass 
läbib.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27389497>  (menetlus 
nr: 492713) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 05.06.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rõuge Vallavalitsus) või menetleja (TÕNU KUKK) poole.